html{
	overflow-x: hidden;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 17px;
	margin: 0px;
	padding:0px;
	background-image: none;
	background-color: #FFFFFF;	
}

.hide{
	display: none;
}


/*----------- Link ----------*/


.logoutLink{ color: #FFF; }
.logoutLink a{ color: #FFF; text-decoration: none; }
.logoutLink a:hover{ color: #FFF; text-decoration: underline; }

.quickLink{
	float: left;
	margin-right: 10px;
	
}
.quickLink a{
	border: 1px #FFF solid;
	display: block;
	width: 100px;
	color: #666666;
	font-size: 10px;
	text-align: center;
	padding: 5px;
}
.quickLink a:hover{
	border: 1px #CCC solid;
	text-decoration: none;
}

/*------- Themeroller Overwrites -------*/
.formField { 
	padding: 4px;
	font-size: 15px;
	color: #333;	
}

.ui-state-error p{
	padding: 5px;
	margin: 0;
}





/*------ Loading Container -------*/
#loadingMessage{
	background-color: #000; 
	position: absolute; 
	top: 0px; 
	color: #CCCCCC; 
	width: 120px; 
	height: 40px; 
	line-height: 40px; 
	text-align: center; 
	left: 50%; 
	margin-left: -50px;
}


/*----------- Buttons ----------*/
.btnTheme {
	padding: .4em 8px .4em 20px;
	text-decoration: none;
	position: relative;
	z-index: 0;
}
.btnTheme span.ui-icon {
	margin: 0 5px 0 0;
	position: absolute;	
	left: .2em;
	top: 50%;
	margin-top: -8px;
	z-index: 0;
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}



img{ border: 0px; }

.hiddenDiv { display: none; }

.visibleDiv { display: block; }


/*----------- Image Selection ------------*/
.imageDiv{
	float:left; 
	width: 170px; 
	height: 220px; 
	margin: 5px 10px 10px 0px; 
	background-color: #FFF; 
	padding: 5px;	
}
.imageDivSelected{
	float:left; 
	width: 170px; 
	height: 220px; 
	margin: 5px 10px 10px 0px; 
	background-color: #C1FFC1;
	padding: 5px;	
}

.deselectBtn{
	/*display: none;*/
}

/*------------ Messages ----------*/
.form-errors{
	padding: 0 .7em; 
	margin-top: 0px;
}



/*----------- 2 Col Template ----------*/
#bodyContainer,.bodyClass{
	margin:auto;
	text-align:left;
	width:923px;
	*width:900px;
	min-width:750px;
}

#bodyContainer{
	margin:auto 0px;
	width:auto;
}

.divContainer{
	position:relative;
}
.divContainer{
	_position:static;
}
#contentContainerMain .divContainer{
	position:static;
}

#contentContainerMain{
	width:100%;
}

.bodyClass #contentContainerMain{
	float:right;
	margin-left:-400px;
}
.bodyClass .divContainer{
	float:left;
	width:205px;
	*width:200px;
}

.bodyClass #contentContainerMain .divContainer{
	margin-left:10px;
	*margin-left:10px;
	
	margin-right:20px;
	*margin-right:20px;	
}

#contentContainerMain .divContainer{
	float:none;
	width:auto;
}

#contentContainer:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#contentContainer{
	zoom:1; 
	margin-top: 20px;
	min-height: 400px; 
	margin-left: 10px; 
	margin-top: 5px;	
}

#contentHeaderContainer{
	margin-left: 25px; margin-top: 10px; border-bottom: 1px #CCC solid; width: 96%; height: 30px;
}

.jqGridContainer{
	margin-bottom: 20px;
	clear: both;
}




/*------------ Header --------------*/
#headerContainer{
	height: 100px; 
	background-image:url(../_images/bg_header.jpg); 
	background-repeat:repeat-x; 
}

.headerText{
	position: absolute;
	right: 100px;
	top: 25px; 
	text-align: right; 
	width: 800px; 
	height: 30px; 
	font-size: 24px;
	color: #EEE;
}

.headerStripe{
	position: absolute; 
	top: 64px; 
	text-align: right; 
	width: 100%; 
	height: 30px; 
	background-image: url(../_images/header_trans.png); 
	background-repeat: no-repeat; 
	background-position: right;
}

#adminBanner{
	position: absolute; 
	top: 0px; 
	right: 0px;
}





/* ----------- Powered By (Footer) --------------*/
#papaLogo{
	text-align:right;
	padding-right: 20px;
	background-color: #FFFFFF;
}
#footerContainer{
	font-size: 11px; 
	background-color: #666; 
	height: 20px; 
	line-height: 20px; 
	width: 100%; 
	color: #FFF;
}
#footerContainer .copyright{
	float: left; margin-left: 10px;
}
#footerContainer .powered{
	float: right; margin-right: 20px;
}


#papaLogoFixed{
	position: fixed; 
	bottom: 20px; 
	right: 20px;
	background-color: #FFFFFF;
}
#footerContainerFixed{
	position:fixed; 
	bottom: 0px; 
	font-size: 11px; 
	background-color: #666; 
	height: 20px; 
	line-height: 20px; 
	width: 100%;
	color: #FFF; 
}
#footerContainerFixed .copyright{
	float: left; 
	margin-left: 10px;
}
#footerContainerFixed .powered{
	float: right; 
	margin-right: 20px;
}




/* ---- jCrop CSS ---- */
.jcrop-holder { text-align: left; }

.jcrop-vline, .jcrop-hline
{
	font-size: 0;
	position: absolute;
	background: white url('Jcrop.gif') top left repeat;
}
.jcrop-vline { height: 100%; width: 1px !important; }
.jcrop-hline { width: 100%; height: 1px !important; }
.jcrop-handle {
	font-size: 1px;
	width: 7px !important;
	height: 7px !important;
	border: 1px #eee solid;
	background-color: #333;
	*width: 9px;
	*height: 9px;
}

.jcrop-tracker { width: 100%; height: 100%; }

.custom .jcrop-vline,
.custom .jcrop-hline
{
	background: yellow;
}
.custom .jcrop-handle
{
	border-color: black;
	background-color: #C7BB00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}




/* ----  Drag and drop  ---- */
.column{
	width:49%;
	margin-right:.5%;
	min-height:300px;
	background:#fff;
	float:left;
}
.column .dragbox{
	margin:5px 2px  20px;
	background:#fff;
	position:relative;
	border:1px solid #ddd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.column .dragbox h2{
	margin:0;
	font-size:12px;
	padding:5px 5px 5px 10px;
	background:#f0f0f0;
	color:#000;
	border-bottom:1px solid #eee;
	cursor:move;
}
.dragbox-content{
	background:#fff;
	min-height:100px; 
	margin:5px;
}
.column  .placeholder{
	background: #f0f0f0;
	border:1px dashed #ddd;
}
.dragbox h2.collapse{
	background:#f0f0f0 url(../_images/collapse.png) no-repeat top right;
}
.dragbox h2 .configure{
	font-size:11px; font-weight:normal;
	margin-right:30px; float:right;
}


/* --- Table Drag Styles --- */
tr.rowDragClass td{
	background-color: #FFFF33;
}

td.rowDragHandle{
	background-image: url(../_images/move.png);
	background-repeat: no-repeat;
	background-position: center;
	cursor: n-resize;
}

